Risikostufe 3

Titel:Apache Tomcat: Mehrere SchwachstellenDatum:07.05.2020Software:Apache Tomcat < 7.0.100, Apache Tomcat < 8.5.51, Apache Tomcat < 9.0.31, Debian Linux, SUSE Linux, Avaya Aura Application Enablement Services, Avaya Aura Experience Portal, Avaya CMS, Avaya one-X, Avaya Session Border Controller, Red Hat Enterprise LinuxPlattform:UNIX, Linux, WindowsAuswirkung:Manipulation von DateienRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-17569, CVE-2020-1935Bezug: Debian Security Advisory DSA-4680 vom 2020-05-07

Beschreibung

Apache Tomcat ist ein Web-Applikationsserver für verschiedene Plattformen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Apache Tomcat ausnutzen, um Dateien zu manipulieren und Informationen offenzulegen.